This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 459578 - wordsize break silc in pidgin
wordsize break silc in pidgin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libsilc (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 08:17 EDT by Pietro Bertera
Modified: 2008-12-02 13:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 20:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pietro Bertera 2008-08-20 08:17:05 EDT
Description of problem:

libsilc-1.1.7-1 is build with silc-toolkit-1.1-wordsize.patch
If i use pidgin with patched libsilc i can't connect to my silc server.
I have rebuild libsilc without wordsize patch and pidgin login to my server correctly.

With patched libsilc the signature of messages is: "Error (Incorrect signature) during Key Exchange protocol".

The version of server is: 1.1.7 (base: SILC Toolkit 1.1.7)
Comment 1 Fedora Update System 2008-08-23 14:08:29 EDT
libsilc-1.1.7-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libsilc-1.1.7-2.fc9
Comment 2 Fedora Update System 2008-09-10 03:16:10 EDT
libsilc-1.1.7-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libsilc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7488
Comment 3 Fedora Update System 2008-09-24 20:25:04 EDT
libsilc-1.1.7-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.